@media screen and (max-width:1200px) {
    .testo_head {
        padding: 50px 0px;


        .about_testo {
            height: 300px;
            padding-top: 100px;

            p {
                font-size: 1rem;
            }

            h1 {
                font-size: 50px;
                margin-top: 40px;
            }
        }

        .deficit {
            width: 90%;

            h1 {
                font-size: 40px;
            }
        }
    }

    .testo_content {
        padding: 50px 50px;


        .content_text {
            p {
                font-size: 1rem;
            }

            h2 {
                font-size: 30px;
                margin-top: 30px;
            }

            h3 {
                font-size: 17px;
            }

            ul {
                font-size: 1rem;
            }

            .testo_info_1 {
                p {
                    font-size: 1.2rem;
                }
            }
        }
    }
}


@media screen and (max-width:900px) {
    .testo_head {

        .about_testo {
            height: 400px;
            padding-top: 150px;

            p {
                font-size: .9rem;
            }

            h1 {
                font-size: 45px;
                margin-top: 30px;
            }
        }

        .deficit {
            width: 90%;

            h1 {
                font-size: 30px;
            }
        }
    }

    .testo_content {
        padding: 50px 50px;


        .content_text {
            p {
                font-size: .9rem;
            }

            h2 {
                font-size: 27px;
                margin-top: 25px;
                margin-bottom: 10px;
            }



            h3 {
                font-size: 15px;
            }

            table {

                td {
                    font-size: .9rem;
                }
            }

            .testo_info_1 {
                padding: 30px;

                p {
                    font-size: 1rem;
                }
            }

            h4 {
                font-size: 15px;
            }

            .hrt_text_1 {
                margin-top: 70px;
            }

            .hrt_important {
                font-size: 15px;
            }
        }
    }
}


@media screen and (max-width:600px) {
    .testo_head {

        .about_testo {
            height: 300px;
            padding-top: 150px;
            width: 100%;

            p {
                font-size: .8rem;
            }

            h1 {
                font-size: 30px;
                margin-top: 25px;
            }
        }

        .deficit {

            h1 {
                font-size: 25px;
            }

        }
    }

    .testo_content {
        padding: 30px 20px;


        .content_text {
            p {
                font-size: .8rem;
            }

            .body_title {
                margin-top: 40px;
                margin-bottom: 20px;
            }

            .body_info {
                margin-top: 40px;
            }

            h2 {
                font-size: 20px;
                margin-top: 40px;
                margin-bottom: 20px;
            }

            h3 {
                font-size: 13px;
                margin-bottom: 10px;
                margin-top: 20px;
            }

            ul, ol {
                margin-left: 20px;

                li {
                    font-size: .8rem;
                    margin-top: 10px;

                    span {
                        font-size: 15px;
                    }
                }
            }

            .ul_1 {
                margin-top: 30px;
            }

            table {
                padding: 2px;


                td {
                    font-size: .7rem;
                }

                .main_td {
                    font-size: .8rem;
                    font-weight: 600;
                }
            }

            .free_table {
                margin-bottom: 50px;
            }

            .testo_info_1 {
                padding: 20px;
                margin-top: 20px;
                margin-bottom: 20px;

                p {
                    font-size: .9rem;
                }
            }

            h4 {
                font-size: 12px;
            }

            .hrt_text_1 {
                margin-top: 50px;
            }

            .hrt_important {
                font-size: 12px;
                margin-bottom: -10px;
            }

            .effect_title {
                margin-bottom: 30px;
            }
        }
    }
}


@media screen and (max-width:400px) {
    .testo_head {

        .about_testo {
            height: 300px;
            padding-top: 120px;
            width: 100%;

            p {
                font-size: .8rem;
            }

            h1 {
                font-size: 25px;
                margin-top: 15px;
            }
        }

        .deficit {
            width: 90%;
        }
    }

    .testo_content {
        padding: 30px 20px;


        .content_text {
            p {
                font-size: .8rem;
                line-height: 170%;
            }

            h2 {
                font-size: 20px;
                margin-top: 20px;
                margin-bottom: 15px;
            }

            h3 {
                font-size: .9rem;
            }

            ul,ol {
                margin-bottom: 30px;

                li {
                    font-size: .85rem;

                    span {
                        font-size: 13px;
                        letter-spacing: 0px;
                    }
                }
            }

            table {
                padding: 0px;

                td {
                    font-size: .7rem;
                }

                .main_td {
                    font-size: .8rem;
                    font-weight: 600;
                }
            }

            .free_table {
                margin-bottom: 50px;
            }

            .testo_info_1 {
                padding: 20px;
                margin-top: 20px;
                margin-bottom: 20px;

                p {
                    font-size: .95rem;
                    line-height: 160%;
                }
            }

            .effect_title {
                margin-bottom: 20px;
            }
        }
    }
}